﻿td {
empty-cells:show;
color: #000080;
}

/*a {
color: #000080;
}*/

th {
color: #000080;
background: #FFFFBB;
}

table {
border-collapse:collapse;
}

process {
color: #000080;
}

processOK {
color: #008000;
}

field_end {
color: #000080;
background: #FFFFCC;
}

processERR {
color: #FF0000;
}

.sendsubmit {
width:  133px;  // длина кнопки
height: 33px; // высота кнопки
margin: 0;
padding:0;
border: 0;
background: url('submit.jpg');
background-image: url('submit.jpg');
cursor: pointer;
cursor: hand;
}